(Untitled)

Affiche les fonctions attribuées aux boutons. Pour modifier ces fonctions, cliquez sur le bouton triangulaire à droite et sélectionnez en une.


Permet de commuter les fonctions du bouton droit et du bouton gauche de la souris USB. Activez cette option pour appliquer au bouton droit de la souris USB les fonctions principales comme cliquer ou glisser.


Orientation

Vous permet de modifier la direction de déplacement du pointeur à l’écran lorsque vous déplacez votre doigt sur le Touch Pad.


Active la roue de la souris. Vous pouvez utiliser la roue pour les fonctions Scroll et Zoom dans une application.


Boutons

Vous permet de modifier de nombreux paramètres de bouton, tels que la vitesse du double-clic, mais aussi d’attribuer des fonctions aux boutons.


Fonctions

L'onglet Fonctions contient les paramètres permettant de contrôler les coins et le défilement à l'aide de la surface du Touch Pad et de l'Assistant Web. Vous pouvez ainsi utiliser Touch Pad pour accéder à divers paramètres. Posez par exemple votre doigt sur la partie supérieure gauche ou droite du Touch Pad, puis retirez-le pour effectuer un clic droit, lancer une application (Easy Launcher), créer des graphiques simples ou coller des données (Easy Capture). Vous pouvez aussi faire glisser votre doigt le long du bord droit ou du bord inférieur du Touch Pad pour faire défiler des informations ou effectuer un zoom. Vous avez également la possibilité d'afficher des animations. Ces actions sont définies par les fonctions Affecter le coin gauche, Affecter le coin droit, Activer l'Assistant Web (Enable Web Assistant), Utiliser le défilement (Use Scrolling), Régler le défilement (Set Scrolling) et Activer le retour image (Enable Visual Feedback).


Règle la zone de défilement vertical et horizontal.


Cliquez pour définir Scroll et d’autres options.


Réglages de la fonction Capture facile

Cet onglet vous autorise à modifier les réglages de la fonction Capture facile. Cette dernière vous permet de coller des graphiques simples dans une application sans devoir exécuter Paintbrush. Pour lancer Easy Capture, utilisez les fonctions Affecter le coin gauche ou Affecter le coin droit de l'onglet Fonctions. Une fois cette opération effectuée, posez votre doigt sur la partie supérieure droite ou gauche du Touch Pad puis retirez-le pour utiliser Easy Capture.


Ceci vous permet de définir les sons de telle sorte qu’ils soient joués selon les fonctions et mouvements du pavé tactile.


Ceci vous permet de définir le pointeur de telle sorte qu’il bascule automatiquement vers le bouton par défaut chaque fois qu’une boîte de dialogue est ouverte.


Mouvement du pointeur

Vous permet de modifier les nombreux paramètres du pointeur.


Affiche une liste d’applications enregistrées à l’aide de Easy Launcher. À noter que les boutons Miniaturiser [image], Fermer [image], et Démarrer [image] ne s’affichent pas dans la liste. L’ordre dans lequel les applications apparaissent dans la liste correspond à l’ordre d’apparition de leurs boutons dans Easy Launcher. Pour ajouter une application à la liste, vous avez le choix entre glisser et déposer l’application dans la liste, ou cliquer sur Nouveau bouton.


Active la fonction Scroll. Vous pouvez utiliser le Touch Pad pour émuler les fonctions de défilement et de zoom de la roue d’une souris. En outre, vous pouvez également effectuer des défilements horizontaux en plus des défilements verticaux. Pour effectuer un défilement vertical, tracez vers le haut et vers le bas le long du côté droit du Touch Pad. Pour effectuer un défilement horizontal, tracez à gauche et à droite le long du côté inférieur du Touch Pad. Pour utiliser la fonction Zoom, tracez le long du côté droit du Touch Pad tout en maintenant la touche Ctrl enfoncée.


Règle la vitesse de défilement.


Réglages de la fonction Lancement facile

Ceci vous permet de définir les différentes options de la fonction Lancement facile. Cette dernière permet d’exécuter facilement des applications à tout moment. Pour lancer Easy Launcher, utilisez les fonctions Affecter le coin gauche ou Affecter le coin droit de l'onglet Fonctions. Une fois cette opération effectuée, posez votre doigt sur la partie supérieure droite ou gauche du Touch Pad puis retirez-le pour utiliser Easy Launcher. Vous pouvez également démarrer des applications à l'aide des boutons du Touch Pad en utilisant la fonction Changement d'état du bouton de l'onglet Boutons.


Effleurer

Vous permet de changer les paramètres d’effleurement. Effleurer une fois légèrement le Touch Pad permet d’émuler un clic à l’aide d’un bouton de souris. L’effleurer deux fois émule un double-clic. Vous pouvez aussi émuler des fonctions de glissement en effleurant une fois le Touch Pad, puis en plaçant rapidement votre doigt dessus et en le déplaçant sur la surface. Vous pouvez également conserver l’état de glissement, même après avoir retiré votre doigt de la surface du Touch Pad.(Verrouillage du déplacement).


Affiche la portion de la surface du Touch Pad utilisée lors d’effleurements dans les coins droits et gauches et en cas d’utilisation de la fonction Scroll.


Mouvement du pointeur

Vous permet de modifier les nombreux paramètres du pointeur. Vous pouvez augmenter ou diminuer la vitesse du pointeur, ou faciliter sa visualisation en le paramétrant de sorte qu’il laisse une traîne lorsqu’il se déplace.


Spécifiez la touche Coller de l'application et la conservation de l'image précédente.


Un dessin est affiché ici.


Sélectionnez la commande permettant de coller un dessin et des caractères dessinés par Easy Capture dans une application. En règle générale, l'option Valeur par défaut est sélectionnée, mais si l'application n'autorise pas l'utilisation de cette commande, sélectionnez une autre option.


Sélectionnez dans la liste la largeur de ligne à utiliser.


La taille de canevas sélectionnée s'affiche.


Spécifiez si l'image précédente est conservée ou non. Si cette option est activée, le dessin réalisé dans Easy Capture sera conservé et s'affichera lors de la prochaine ouverture de Easy Capture.


Sélectionnez dans la liste la couleur de ligne à utiliser.


Pour coller un dessin, utilisez le bouton gauche de la souris. Pour annuler cette opération, cliquez le bouton droit. Pour effacer une image, cliquez simultanément à l'aide des boutons droit et gauche.


Définit la taille du canevas Capture facile.


Spécifie le nombre de lignes de défilement en cas de défilement à l’aide de la fonction Emulation de la roue.


Indique la fonction du coin droit. Sélectionnez la fonction de votre choix dans la liste. Il suffit alors de poser votre doigt sur la partie supérieure du Touch Pad pour exécuter la fonction sélectionnée.


Détermine si vous pouvez ou non utiliser une souris externe que vous avez connectée. Si vous ne pouvez toujours pas l’utiliser même après avoir coché cette case, reportez-vous au manuel d’utilisation livré avec votre système.


Active la fonction Emulation de la roue. Ceci vous permet d’utiliser une souris équipée d’une roue.


Active la fonction Défilement automatique.


Vous permet d’utiliser les fonctions Avant et Arrière sans déplacer le pointeur, par simple pression tactile momentanée sur le côté supérieur droit ou gauche ou pavé tactile.


Affiche des animations lorsque vous utilisez les fonctions de défilement, des coins ou de l'Assistant Web.


Définit le défilement automatique par ligne(s). La boîte située à droite permet de définir le nombre de lignes en fonction duquel s’effectue le défilement.


Définit le défilement automatique page par page.


Détermine si vous pouvez ou non utiliser une souris externe que vous avez connectée. Si vous ne pouvez toujours pas l’utiliser même après avoir coché cette case, reportez-vous au manuel d’utilisation livré avec votre système. La sélection de cette case à cocher désactive les fonctions étendues du Touch Pad.


Le fait de faire glisser le curseur respectivement vers la gauche ou vers la droite ralentit ou accélère le défilement automatique.


Définit le nombre de lignes au bout duquel le défilement automatique s’arrête.


Affiche la zone de défilement. La zone de défilement change en fonction des paramètres Hauteur de défilement vertical et Largeur de défilement horizontal.


Active la fonction Défilement rapide.


Détermine si le défilement automatique doit être vertical ou horizontal.


Affecte la même valeur à la hauteur de la zone de défilement vertical et à la largeur de la zone de défilement horizontal.


Indique la fonction du coin gauche. Sélectionnez la fonction de votre choix dans la liste. Il suffit alors de poser votre doigt sur la partie supérieure du Touch Pad pour exécuter la fonction sélectionnée.


Définit les options Easy Scroll. L’activation de cette fonction permet d’utiliser à la fois Défilement automatique et Défilement rapide. Pour utiliser la fonction Emulation de la roue, cliquez sur ce bouton, puis sélectionnez Utiliser l’émulation de la roue.


Spécifie la largeur de la zone de défilement vertical.


Spécifie la longueur de la zone de défilement vertical.


Activez cette fonction pour afficher l'icône de plateau dans la barre des tâches. Cette icône se modifie lorsque vous utilisez les fonctions Affecter le coin gauche/droit ou Défilement et effleurez un coin du Touch Pad ou la zone de défilement.


Barre de titre de Easy Launcher. Elle peut être masquée, si vous configurez l'option correspondante dans ce sens.


L'endroit où Easy Launcher est affiché est défini ici. Vous avez le choix entre trois options : Afficher au centre, Afficher au niveau du pointeur et Utiliser la dernière position.


Un nom de raccourci est saisi ici. Le nom saisi au clavier apparaîtra dans Conseils outils.


Si vous n'enregistrez pas vos modifications, cette boîte de dialogue est fermée.


Trois boutons, notamment Réduire [image], Fermer [image] et Démarrer [image], sont masqués.


Lorsque le pointeur est positionné sur le bouton Easy Launcher pendant une durée prédéfinie, le nom du raccourci s'affiche.


Cliquez sur ce bouton pour réduire la fenêtre qui est ouverte.


Un nom de fichier du programme d'application est affiché.


Spécifiez un fichier ou un dossier du programme qui contient des fichiers utiles. En fonction des programmes donnés, des fichiers se trouvant dans d'autres emplacements peuvent être éventuellement utilisés. Dans ce cas, il est nécessaire de spécifier l'emplacement d'un fichier.


Cliquez ici lorsque vous souhaitez modifier les paramètres détaillés d'un raccourci.


La taille de l'icône-bouton est sélectionnée dans cette liste.


Pour afficher l'icône correspondante sur la barre des tâches, activez la fonction adéquate.


Cliquez ici lorsque vous parcourez d'autres fichiers d'icônes.


Cliquez sur ce bouton pour fermer Easy Launcher.


Indique le bouton qui permet de fermer Easy Launcher.


L'icône courante s'affiche. Si d'autres icônes peuvent être utilisées, une liste des icônes disponibles s'affiche. Pour changer d'icône, vous pouvez soit cliquer sur une autre icône, soit saisir un autre nom de fichier dans Nom de fichier.


Cliquez ici lorsque vous souhaitez modifier l'ordre des boutons d'application affichés dans Easy Launcher. Pour modifier cet ordre, cliquez sur le raccourci souhaité et déplacez-le vers le haut ou vers le bas, à l'aide des commandes Haut ou Bas, d'une position à la fois.


Le style de la fenêtre Easy Launcher est défini ici. Vous avez le choix entre trois options : Standard, Horizontal et Vertical.


Easy Launcher est désactivé après un délai prédéfini.


Cliquez sur ce bouton pour afficher le menu Démarrer.


Cliquez ici lorsque vous souhaitez supprimer un raccourci. Pour supprimer un raccourci, cliquez sur celui souhaité, puis sur Supprimer.


A la fermeture de cette boîte de dialogue, le fichier modifié est enregistré.


Définit les paramètres d’affichage de la fenêtre de Lancement facile.


Cliquez sur ce bouton pour fermer la fenêtre qui est ouverte.


Saisissez le nom d'un fichier qui dispose de l'icône devant être utilisée pour le raccourci. Un seul fichier peut avoir plusieurs icônes. Dans ce cas, une autre icône peut être sélectionnée dans la zone Icône courante. Pour utiliser une icône qui se trouve dans un autre fichier, saisissez ici le nom de ce fichier, ou cliquez sur Référence.


Une icône de raccourci s'affiche. Pour changer d'icône, cliquez sur Changer d'icône.


La barre de titre de Easy Launcher s'affiche.


Décrire les paramètres lors de l'ouverture un fichier de l'application nécessite que l'on dispose des paramètres de l'application.


Cliquez ici lorsque vous souhaitez changer d'icône de raccourci. Le changement de l'icône de raccourci ne modifie pas l'icône de l'application d'origine.


Cliquez sur ce bouton pour charger et démarrer l'application.


Cliquez ici lorsque vous souhaitez ajouter un raccourci. La boîte de dialogue Fichiers de référence s'affiche. Vous pouvez sélectionner un fichier tandis que vous parcourez le contenu du dossier.


Le pointeur situé à l'intérieur de la fenêtre Easy Launcher se déplace d'une icône-bouton à l'autre en se positionnant au centre de chacune.


Cette fonction permet au pointeur de se positionner directement sur le point spécifié dès l'ouverture de la boîte de dialogue.


La vitesse de déplacement du pointeur sur l'écran est réglée ici.


Lorsque le verrouillage est activé, les vitesses de mouvement du pointeur dans les directions horizontale et verticale peuvent être synchronisées.


Affiche la boîte À propos de lorsque vous cliquez dessus.


Après une saisie au clavier, le délai avant reprise l’effleurement est réglé ici.


Cette fonction détermine la direction dans laquelle le pointeur se déplace sur l'écran par rapport à la direction dans laquelle le doigt se déplace sur le Touch Pad. Cliquez sur [Définir l'orientation], puis suivez les instructions qui s'affichent à l'écran.


Règle la longueur des traînées. Cette fonctionnalité n'est disponible que si l'option correspondante l'est aussi.


La vitesse à laquelle le Touch Pad détecte l’effleurement est réglée ici.


A l'ouverture de la boîte de dialogue, le pointeur se positionne directement sur la case du menu Système.


Le mode de libération d'un verrouillage du déplacement est sélectionné ici. [Libération automatique] libère le verrouillage du déplacement automatiquement après une durée prédéfinie. [Libération par effleurement ou avec la souris] libère le verrouillage sous l'effet d'une action sur le clavier ou la souris.


Ce groupe possède une aide dans chaque rubrique. Cliquez sur la case située en haut à droite de [image] et sélectionnez l'élément de menu souhaité.


En déplaçant le curseur rapidement, vous pouvez déplacer le pointeur plus rapidement que la valeur de référence [Vitesse].


L'utilisation ou non de l’effleurement n'est pas déterminée ici. Si vous souhaitez utiliser l’effleurement, activez-le.


Toute opération d’effleurement ne peut être acceptée pendant une saisie au clavier.


A l'ouverture de la boîte de dialogue, le pointeur se positionne directement sur le bouton par défaut.


Affiche les traînées du pointeur pour le rendre plus visible.


Si le pavé tactile est en mode Vecteur absolu, vous pouvez utiliser le pavé IME pour entrer des données. En cliquant dans la zone d’entrée manuelle du pavé IME, vous activez le mode Vecteur absolu. (Le pointeur se transforme alors en une plume.) Si vous cliquez avec le bouton droit de la souris en mode Vecteur absolu, la zone d’entrée manuelle est effacée. Si vous cliquez avec le bouton gauche, le mode Vecteur absolu est désactivé.


Règle le délai avant libération d'un verrouillage du déplacement.


Un effleurement du côté opposé au coin défini dans l'émulation du bouton droit a pour effet de démarrer Easy Launcher.


Zone de test de la vitesse d’effleurement. Effleurez cette zone pour tester la vitesse d’effleurement actuelle. Si le contenu de cette zone ne se met pas en mouvement sous l'effet de d’effleurement, faites glisser la poignée droite.


A l'ouverture de la boîte de dialogue, le pointeur se positionne directement au centre de l'écran.


Vous pouvez tester la vitesse du double-clic ici. Pour effectuer ce test, il vous suffit de cliquer deux fois à l’intérieur de la zone de test. Si vous effectuez un double-clic à une vitesse supérieure au réglage de vitesse actuel, le graphique change. Si, au contraire, votre vitesse est inférieure, rien n’est modifié.


Vous permet d'utiliser l'émulation du bouton droit.


La vitesse du double-clic est réglée.


Après un déplacement par effleurement, l'état de déplacement est maintenu, que le doigt se trouve ou non sur le pavé de commande.


Restaure les paramètres initiaux.


Modifie le niveau d’accélération. Il existe quatre réglages : [Aucune], [Basse], [Moyenne] et [Haute].


Les sons qui ont été définis sont affichés. Pour tester un son, cliquez sur le nom du son souhaité, puis cliquez sur [Lecture]. Pour changer de son, sélectionnez-en un autre dans la liste. Si vous ne trouvez pas le son souhaité dans la liste, cliquez sur [Référence].


Interrompt la lecture du son.


Les scènes pour lesquelles des sons peuvent être lus s'affichent. Pour définir un son pour une scène spécifique, cliquez sur la scène pour laquelle vous souhaitez lire un son et sélectionnez le son souhaité dans la liste de noms de son. s'affiche si un son a déjà été défini pour cette scène. Cette marque ne s'affiche pas dans les scènes pour lesquelles aucun son n'a encore été défini.


Cliquez ici pour parcourir des fichiers son sur d'autres disques ou d'autres dossiers.


Teste un fichier son. Pour lire un son, cliquez sur le nom du son souhaité, puis cliquez sur [Lecture]. Pour interrompre la lecture d'un son, cliquez sur [Arrêt].


Lit le son sélectionné.